user

German Forum
wolfmint

user

Postby wolfmint » Sat Aug 23, 2008 10:45 am

Ich kann Linux Mint nicht updaten.....
Bekomme immer diese Fehlermeldung
"E:_dpkg was interrupted you must manually run dpkg---konfigure- a`to correct the problem
E: cache>open()failed,please report"

Kann damit nichts anfangen!!!
Bitte um Hilfe

Mindhunter2202
Level 1
Level 1
Posts: 34
Joined: Mon Feb 04, 2008 11:40 am
Location: Austria

Re: user

Postby Mindhunter2202 » Sat Aug 23, 2008 11:17 am

Öffne eine Konsole und tippe

Code: Select all

sudo dpkg --configure -a

ein.

linux user

Re: user

Postby linux user » Wed Nov 26, 2008 11:35 am

thanks you champ!!
realy thanks for code i have saim problem and i am noob for computer
i dont know install any windows so i install linux and its beter 100%
:) :) :) :) :) :) :) :) :shock: :shock:


Return to “Deutsch (German)”

Who is online

Users browsing this forum: No registered users and 1 guest